<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:app="http://schemas.android.com/apk/res-auto">

    <data>

        <import type="it.integry.integrywmsnative.R" />

        <variable
            name="ordine"
            type="it.integry.integrywmsnative.core.rest.model.DocumentoResoDTO" />
    </data>

    <RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:tools="http://schemas.android.com/tools"
        android:background="?attr/selectableItemBackground"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingStart="16dp"
        android:paddingTop="8dp"
        android:paddingEnd="8dp"
        android:paddingBottom="8dp">


        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/order_identifier"
            style="@android:style/TextAppearance.Small"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginEnd="4dp"
            android:layout_toStartOf="@id/data_ord"
            android:ellipsize="end"
            android:singleLine="true"
            android:textColor="@android:color/black"
            tools:text="IDENTIFIER" />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/data_ord"
            style="@style/AppTheme.NewMaterial.Text"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:textColor="@color/colorPrimaryGray"
            android:textSize="14sp"
            tools:text="13 Apr" />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/num_arts"
            style="@android:style/TextAppearance.Small"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@id/order_identifier"
            android:layout_marginTop="4dp"
            android:layout_marginEnd="4dp"
            android:ellipsize="end"
            android:singleLine="true"
            tools:text="0 Articoli" />
    </RelativeLayout>

</layout>